#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: darcs
version: 2.10.1
id: darcs-2.10.1-7c5ecd0d3c27fb90069f6a83b471548c
key: darcs_AnuLhtWPTQP9j0AF9vucQw
license: GPL
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
synopsis: a distributed, interactive, smart revision control system
description:
    Darcs is a free, open source revision control
    system. It is:
    .
    * Distributed: Every user has access to the full
    command set, removing boundaries between server and
    client or committer and non-committers.
    .
    * Interactive: Darcs is easy to learn and efficient to
    use because it asks you questions in response to
    simple commands, giving you choices in your work
    flow. You can choose to record one change in a file,
    while ignoring another. As you update from upstream,
    you can review each patch name, even the full "diff"
    for interesting patches.
    .
    * Smart: Originally developed by physicist David
    Roundy, darcs is based on a unique algebra of
    patches.
    .
    This smartness lets you respond to changing demands
    in ways that would otherwise not be possible. Learn
    more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
exposed-modules:
    Darcs.Patch Darcs.Patch.Annotate Darcs.Patch.Apply
    Darcs.Patch.ApplyMonad Darcs.Patch.ApplyPatches
    Darcs.Patch.Bracketed Darcs.Patch.Bracketed.Instances
    Darcs.Patch.Bundle Darcs.Patch.Choices Darcs.Patch.Commute
    Darcs.Patch.CommuteFn Darcs.Patch.Conflict
    Darcs.Patch.ConflictMarking Darcs.Patch.Debug Darcs.Patch.Depends
    Darcs.Patch.Dummy Darcs.Patch.Effect Darcs.Patch.FileHunk
    Darcs.Patch.Index.Monad Darcs.Patch.Index.Types Darcs.Patch.Format
    Darcs.Patch.Info Darcs.Patch.Inspect Darcs.Patch.Invert
    Darcs.Patch.Match Darcs.Patch.Matchable Darcs.Patch.MaybeInternal
    Darcs.Patch.Merge Darcs.Patch.MonadProgress Darcs.Patch.Named
    Darcs.Patch.OldDate Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
    Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
    Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.V1
    Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
    Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
    Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
    Darcs.Patch.Prim.V1.Show Darcs.Patch.Prim.V3
    Darcs.Patch.Prim.V3.ObjectMap Darcs.Patch.Prim.V3.Apply
    Darcs.Patch.Prim.V3.Coalesce Darcs.Patch.Prim.V3.Commute
    Darcs.Patch.Prim.V3.Core Darcs.Patch.Prim.V3.Details
    Darcs.Patch.Prim.V3.Read Darcs.Patch.Prim.V3.Show
    Darcs.Patch.Progress Darcs.Patch.Read Darcs.Patch.Rebase
    Darcs.Patch.Rebase.Fixup Darcs.Patch.Rebase.Name
    Darcs.Patch.Rebase.NameHack Darcs.Patch.Rebase.Recontext
    Darcs.Patch.Rebase.Viewing Darcs.Patch.ReadMonads
    Darcs.Patch.RegChars Darcs.Patch.Repair Darcs.Patch.RepoPatch
    Darcs.Patch.Set Darcs.Patch.Show Darcs.Patch.Split
    Darcs.Patch.Summary Darcs.Patch.SummaryData
    Darcs.Patch.TokenReplace Darcs.Patch.TouchesFiles Darcs.Patch.Type
    Darcs.Patch.Viewing Darcs.Patch.V1 Darcs.Patch.V1.Apply
    Darcs.Patch.V1.Commute Darcs.Patch.V1.Core Darcs.Patch.V1.Read
    Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing Darcs.Patch.V2
    Darcs.Patch.V2.Non Darcs.Patch.V2.Real Darcs.Patch.Witnesses.Eq
    Darcs.Patch.Witnesses.Ordered Darcs.Patch.Witnesses.Sealed
    Darcs.Patch.Witnesses.Show Darcs.Patch.Witnesses.Unsafe
    Darcs.Patch.Witnesses.WZipper Darcs.Repository
    Darcs.Repository.ApplyPatches Darcs.Repository.Cache
    Darcs.Repository.PatchIndex Darcs.Repository.Compat
    Darcs.Repository.Diff Darcs.Repository.External
    Darcs.Repository.Flags Darcs.Repository.Format
    Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
    Darcs.Repository.Internal Darcs.Repository.Job
    Darcs.Repository.Lock Darcs.Repository.LowLevel
    Darcs.Repository.Merge Darcs.Repository.InternalTypes
    Darcs.Repository.Match Darcs.Repository.Motd Darcs.Repository.Old
    Darcs.Repository.Prefs Darcs.Repository.Rebase
    Darcs.Repository.Repair Darcs.Repository.Read
    Darcs.Repository.Resolution Darcs.Repository.Ssh
    Darcs.Repository.State Darcs.Repository.Test Darcs.Repository.Util
    Darcs.UI.ApplyPatches Darcs.UI.Commands Darcs.UI.Commands.Add
    Darcs.UI.Commands.Amend Darcs.UI.Commands.Annotate
    Darcs.UI.Commands.Apply Darcs.UI.CommandsAux
    Darcs.UI.Commands.Clone Darcs.UI.Commands.Convert
    Darcs.UI.Commands.Diff Darcs.UI.Commands.Dist
    Darcs.UI.Commands.GZCRCs Darcs.UI.Commands.Help
    Darcs.UI.Commands.Init Darcs.UI.Commands.Log
    Darcs.UI.Commands.MarkConflicts Darcs.UI.Commands.Move
    Darcs.UI.Commands.Optimize Darcs.UI.Commands.Pull
    Darcs.UI.Commands.Push Darcs.UI.Commands.Rebase
    Darcs.UI.Commands.Record Darcs.UI.Commands.Remove
    Darcs.UI.Commands.Repair Darcs.UI.Commands.Replace
    Darcs.UI.Commands.Revert Darcs.UI.Commands.Rollback
    Darcs.UI.Commands.Send Darcs.UI.Commands.SetPref
    Darcs.UI.Commands.Show Darcs.UI.Commands.ShowAuthors
    Darcs.UI.Commands.ShowBug Darcs.UI.Commands.ShowContents
    Darcs.UI.Commands.ShowFiles Darcs.UI.Commands.ShowIndex
    Darcs.UI.Commands.ShowPatchIndex Darcs.UI.Commands.ShowRepo
    Darcs.UI.Commands.ShowTags Darcs.UI.Commands.Tag
    Darcs.UI.Commands.Test Darcs.UI.Commands.TransferMode
    Darcs.UI.Commands.Util Darcs.UI.Commands.Util.Tree
    Darcs.UI.Commands.Unrecord Darcs.UI.Commands.Unrevert
    Darcs.UI.Commands.WhatsNew Darcs.UI.Email Darcs.UI.External
    Darcs.UI.Defaults Darcs.UI.Flags Darcs.UI.Options
    Darcs.UI.Options.All Darcs.UI.Options.Core Darcs.UI.Options.Flags
    Darcs.UI.Options.Iso Darcs.UI.Options.Markdown
    Darcs.UI.Options.Matching Darcs.UI.Options.Util Darcs.UI.PrintPatch
    Darcs.UI.RemoteApply Darcs.UI.RunCommand Darcs.UI.SelectChanges
    Darcs.UI.TheCommands Darcs.UI.Usage Darcs.UI.Message.Send
    Darcs.Util.AtExit Darcs.Util.Bug Darcs.Util.ByteString
    Darcs.Util.CommandLine Darcs.Util.Crypt.SHA1
    Darcs.Util.Crypt.SHA256 Darcs.Util.DateMatcher Darcs.Util.DateTime
    Darcs.Util.Diff Darcs.Util.Diff.Myers Darcs.Util.Diff.Patience
    Darcs.Util.Download Darcs.Util.Download.Request
    Darcs.Util.Download.HTTP Darcs.Util.English Darcs.Util.Environment
    Darcs.Util.Exception Darcs.Util.Exec Darcs.Util.File
    Darcs.Util.Global Darcs.Util.IsoDate Darcs.Util.Path
    Darcs.Util.Printer Darcs.Util.Printer.Color Darcs.Util.Progress
    Darcs.Util.Prompt Darcs.Util.Ratified Darcs.Util.Show
    Darcs.Util.SignalHandler Darcs.Util.Ssh Darcs.Util.Text
    Darcs.Util.URL Darcs.Util.Workaround Storage.Hashed
    Storage.Hashed.AnchoredPath Storage.Hashed.Index
    Storage.Hashed.Monad Storage.Hashed.Tree Storage.Hashed.Hash
    Storage.Hashed.Packed Storage.Hashed.Plain Storage.Hashed.Darcs
hidden-modules: Version Darcs.Util.Download.Curl
                Darcs.Util.Encoding Bundled.Posix Storage.Hashed.Utils
                Darcs.Util.Encoding.IConv
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/darcs-2.10.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/darcs-2.10.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/darcs-2.10.1
hs-libraries: HSdarcs-2.10.1-AnuLhtWPTQP9j0AF9vucQw
extra-libraries:
    iconv curl
include-dirs: /usr/local/include
includes:
    curl/curl.h
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base16-bytestring-0.1.1.6-5ae757b90c7a9585540361b9b5d3e401
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    data-ordlist-0.4.7.0-3b1cb6da975f2da101692df05d74b7e0
    dataenc-0.14.0.7-abe4fbf1d3421e976ca2c2d0ca950b8a
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    haskeline-0.7.2.1-51317a55d285914013f36a2ed6143113
    html-1.0.1.2-e6bf691e7a1dca9cd110e483ffd68985
    mmap-0.5.9-8e05ca33188b79b66fe3558cb42f1f8b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    regex-applicative-0.3.2.1-572c769a27f5e9f24a0fc9195b07b795
    regex-compat-tdfa-0.95.1.4-04c9bcc938e3d8d383e2c85daf8c7057
    tar-0.4.2.1-77f1980e1183f473f9e1540dab22a8b3
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    zip-archive-0.2.3.7-771752cabd59740621d75af094a45cef
    zlib-0.5.4.2-d36f531ac8e39e3d6ba58d89b378a382
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/darcs-2.10.1/html/darcs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/darcs-2.10.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
